field: a45171ee-e477-473c-8c4f-c37ae6de4ad6 # Post Page
fieldLayouts:
  bc5adee0-437a-44a0-82af-f0fc649ecef9:
    tabs:
      -
        elements:
          -
            fieldUid: 6a479bb4-99ae-441c-987d-3bb0b16b92f6 # Introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  6a479bb4-99ae-441c-987d-3bb0b16b92f6: # Introduction
    columnSuffix: vwxmftdf
    contentColumnType: text
    fieldGroup: null
    handle: introduction
    instructions: ''
    name: Introduction
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: introduction
name: Introduction
sortOrder: 4
